@charset "utf-8";
/* CSS Document */

.skip {
    position: absolute;
    top: -10000px;
    left: -10000px;
}

div#banner {
    height: 40px;
}

div#banner h1 a {
    display: block;
    width: 270px;
    height: 120px;
}

div#banner h1 a span, div#banner .skip {
    position: absolute;
    top: -10000px;
    left: -10000px;
}

ul#menu {
    background: #009bcb url(../images/menu-bg-cyan.gif) no-repeat;
    height: 40px;
    color: #fff;
    margin: 11px 0 2px 0px;
    padding: 0px;
}

ul#menu li {
    float: left;
    position: relative;
    z-index: 2000;
}

ul#menu h2, ul#menu h3 {
    font-size: 108%;
    font-weight: normal;
    display: inline;
    margin: 0px;
}

ul#menu li a {
    color: #fff;
    text-decoration: none;
    display: block;
    float: left;
}

ul#menu li a .text {
    background: url(../images/line.jpg) no-repeat right center;
    display: block;
    padding: 9px 17px;
}

ul#menu .home a {
}

ul#menu .home a:hover {
}

#contentfull {
    margin: 12px auto 12px auto;
    line-height: 17px;
    float: left;
    padding: 0px 10px 0px 20px;
    overflow: hidden;
    width: 980px;
}

#contentfull .top img {
    padding-bottom: 10px;
}

#contentfull li {
    background: url("../images/dash.gif") no-repeat scroll left 8px transparent;
    padding-left: 15px;
    padding-bottom: 5px;
}

#contentfull p {
    margin: 1em 0
}

#contentfull sup {
    font-size: 70%;
}

.rndstyle {
    margin: 10px;
    border: 1px solid #C0C7D5;
    padding: 15px 0px 15px 0px;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

/*.rndstyle .shadow1 {*/
/*position: relative; *//* This protects the inner element from being blurred */
/*background-color: #FFF;*/
/*}*/

.rndstyle .brTextBox {
    padding: 2px 0px 2px 1px;
    margin: 0px;
    border: 1px solid #0091C0;
    display: inline;
    border-right: none;
    font-size: 93%;
    width: 130px;
}

.brButton {

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-left: solid 1px #0091C0;
    border-top: solid 1px #0097c8;
    border-right: solid 1px #007EA6;
    border-bottom: solid 1px #007ea6;
    background-color: #009BCB;
    font-weight: bold;
    color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    height: 25px;
    line-height: 25px;
    cursor: pointer;
}

.empty_div {
    margin: 0 auto;
    height: 50px;
}

.errorMessage {
    color: #DD4B39;
    display: block;
    line-height: 17px;
    margin: 0.5em 0 0;
}

.actionMessage {
    display: block;
    color: #0074C1;
    line-height: 17px;
    margin: 0.5em 0 0;
    padding-bottom: 15px;
}

.errorBorder {
    border: 1px solid #DD4B39;
    color: #666;
    vertical-align: middle;
}

.normalBorder {
    border: 1px solid #ccc;
    color: #666;
    vertical-align: middle;
}

.scrollhead {
    /**width:585px; */
}

.fixscrollarea {
    /*width:585px;*/
    height: 300px;
    overflow: scroll;
}

.field_error_div {
    margin-left: 5px;
}